/***************************************
Project: pockets (pockets.co.nz)
date: 17. 03. 2013
arkWeb
****************************************/

/*  Default  */

::selection {
 background:#064920;
 color:#fff;
}
::-moz-selection {
 background: #064920;
 color:#fff;
}
*:focus {
	outline: none;
}
.clearfix:after {
   content: ".";
   display: block;
   clear: both;
   visibility: hidden;
   line-height: 0;
   height: 0;
}
html[xmlns] .clearfix {
   display: block;
}
 
* html .clearfix {
   height: 1%;
   overflow: visible;
}
.hide{
	display: none !important;
	visibility: hidden;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4,h7, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height:0;
}
ol, ul {
	margin: 0px 0px 0px 0px;
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
	border: 0px;
}
/*  end Default  */

/*  fonts */

@font-face {
    font-family: 'vampiro_oneregular';
    src: url('../fonts/vampiroone-regular-webfont.eot');
    src: url('../fonts/vampiroone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/vampiroone-regular-webfont.woff') format('woff'),
         url('../fonts/vampiroone-regular-webfont.ttf') format('truetype'),
         url('../fonts/vampiroone-regular-webfont.svg#vampiro_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*  text format */

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin: 0px 0px 10px 0px;
}
p{
	padding: 0px 0px 10px 0px;
}
a {
	text-decoration: none;
	color:#e31b23;
	outline: none;
	cursor: pointer;
}
.gold_p{
	color: #d49f57;
	font-weight:bold;
}
/*  H style */
h1{
	font-size: 28px;
	color: #000000;
	padding-bottom:20px;
}
h2 {
	font-size: 26px;
	color: #e31b23;
}
h3{
	color: #2B8022;
	font-size: 22px;
}
h4{
	color: #e31b23 ;
	font-size: 20px;
}
h7{
	color: #000000 ;
	font-size: 26px;
}
h5{
	color: #064920;
	font-size: 18px;
}
h6{
	color: #e31b23;
	font-size: 18px;
}

.fxtxt p {
	padding: 0 0 12px 0;
}
.fxtxt p.small {
	font-size: 12px;
	line-height: 18px;
	color: #999;
}
.fxtxt strong {
	font-weight: bold;
}
.fxtxt em {
	font-style: italic;
}
.fxtxt del {
	text-decoration: line-through;
}
.fxtxt ul, .fxtxt ol {
	margin: 0 0 18px 20px;
	list-style-position: outside;
}
.fxtxt ul {
	list-style: disc;
}
.fxtxt ol {
	list-style: decimal;
}
.fxtxt blockquote {
    border-left: 5px solid #E5E5E5;
    font-style: italic;
    margin: 0 0 18px 4px;
    padding: 0 16px;
}

.fxtxt pre {
    white-space: pre-line;
}

.fxtxt code, .fxtxt pre {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px dotted #BBBBBB;
    color: #333333;
    font: 14px/19px Consolas,"Courier New",Courier,monospace;
    margin: 10px 0;
    padding: 2px 4px;
}

.fxtxt abbr, .fxtxt acronym {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	text-transform: uppercase;
}

.fxtxt table {
	border-collapse: collapse;
	margin: 10px 0px;
	width: 100%;
}
.fxtxt th, .fxtxt td {
	text-align: left;
	border-bottom: 1px solid #666;
	padding: 8px 10px;
}
.fxtxt td{
	border-right: 1px solid #eee;
}
.fxtxt td:last-child{
	border-right: 0px;
}
.fxtxt th {
	background-color: #333;
	font-size: 14px;
	font-weight:bold;
	color:#CCCCCC;
}
.left{
	float: left;
	margin: 0px 10px 10px 0px;
}
.right{
	float: right;
	margin: 0px 0px 10px 10px;
}


/* Blocks Structure General */
body{
	color: #37383b;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 26px;
	background: #104e27 url(../img/vf.jpg);
}
.page{
	height:auto;
	margin: 0px auto 0px auto;
	padding: 0px 8px 0px 8px;
	width: 980px;
	background: url(../img/bg.png);
}

.wrap_header{
	margin: 0 auto;
	padding: 0px 0 0 0;
	clear: both;
}
.header{
	height: 120px;
	width: 980px;
	padding: 0px 0px 0px 0px;
	margin: auto;
	position: relative;
}
.wrap_footer{
	margin: 0 auto;
	padding: 20px 0px 0px 0px;
	width: 980px;
}
/*  Content */

.content_slide{
	padding: 0px 0px 0px 0px;
	width: 980px;
	margin: 0px auto 0 auto;
	clear: both;
	float: none;
}

.content, .footer{
	width: 980px;
	margin: 0px auto;
	padding: 0px;
}
.content{
	padding: 0px 0px 0px 0px;
}

/*  Header Structure */

.logo{
	display: block;
	width: 294px;
	height: 88px;
	margin: 20px 0px 0px 18px;
	padding: 0px;
	background: url(../img/logo.png) no-repeat 0% 0px;
	float: left;
}

.logo a{
	display: block;
	height:88px;
	overflow:hidden;
	text-indent: -9999px;
}
.info_header{
	font-size: 16px;
	color:  #cecece;
	float: right;
	width: 620px;
	height: 74px;
	overflow: hidden;
	margin: 26px 20px 0px 0px;
}
.info_header li{
	float: left;
	margin: 0px 15px 0px 0px;
	height: 24px;
}
.info_header li .entry-post{
	margin: 0px;
	padding: 0px;
}
.info_header li.phone{
	padding: 0px 0px 0px 20px;
}
.info_header li.adress{
	padding: 0px 0px 0px 0px;
}
.info_header li.adress a{
	color: #cecece;
}
.info_header li.adress a:hover{
	color: #e31b23;
}
/*  Content details Structure*/
.one_column, .two_column, .three_column{
	float: left;
}
.one_column{
	width: 320px;
	margin-right: 20px;
	margin-bottom:20px;
}

.two_column{
	width: 516px;
	margin-right: 20px;
	padding-top: 15px;
}
.three_column{
	width: 640px;
	margin-right: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding: 0px 0px 0px 0px
}
.last{
	margin: 0px;
}

/*  buttons */

.gold_button{
	padding: 0px 0px 0px 12px;
	height:36px;
	display:block;
	background: url(../img/gold_button_bg.png) no-repeat 0% 0px;
	float:left;
}
.gold_button span{
	padding: 0px 12px 0px 0px;
	height:36px;
	line-height:36px;
	display:block;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 1px 0px #785a31;
}

/*  MENU */

.main_menu{
	position: relative;
	height: 58px;
	background: url(../img/menu_bg.jpg) repeat-x 0px 0px;
	margin: 0px 0px 18px 0px;
}
.abso_left,
.abso_right{
	position: absolute;
	top: -4px;
	display: block;
	height: 62px;
	width: 4px;
}
.abso_right{
	right: -4px;
	background: url(../img/right_abso.png) no-repeat 0px 0px;
}
.abso_left{
	left: -4px;
	background: url(../img/left_abso.png) no-repeat 0px 0px;
}
/*  second menu style */
.second_menu{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	list-style: none;
	width: 323px;
	background: #111111 url(../img/second_menu_bg.jpg) no-repeat right bottom;
}
.second_menu li a{
	height: 55px;
	display: block;
	line-height: 55px;
	background: url(../img/second_li_a.png) repeat-x 0px 0px;
	font-size: 18px;
	color: #fff;
	padding: 0px 10px 0px 22px;
}
.second_menu li a:hover{
	background: url(../img/second_li_a.png) repeat-x 0px -55px;
}

/*  home news list style */
.ul_news, .fxtxt ul.ul_news{
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.ul_news li{
	margin: 0px 0px 20px 0px;
	list-style: none;
}
.ul_news strong{
	font-size: 12px;
	font-weight: normal;
	color: #b7b7b7;
}
.ul_news h2 {
	margin: 0px 0px 10px 0px;
}
.ul_news h2 a{
	color: #e31b23;
	line-height: normal;
}
.ul_news .description{
	overflow: hidden;
	height: 110px;
}
.ul_news .description:after{
	content:"...";
}
/*  staf */
.staff_entry_list .staff_wrap{
	float: left;
	width: 300px;
	min-height: 146px;
	margin: 0px 10px 20px 0px;
}
.staff_entry_list .staff_wrap .staff_picture img{
	width: auto;
	max-height: 135px;
	margin: 0px 10px 10px 0px;
}
.content1 .staff_name h2{
	font-size: 16px;
}
.staff_entry_list .staff_wrap .staff_descript{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 20px;
}

/*  pagination */

.page-nav {
	overflow: hidden;
	clear: both;
	margin: 0px 0px 0px 20px;
}
.page-nav li{
	float: left;
	margin: 0px 5px 0px 0px;
}
.page-nav li a{
	border: 0px;
	height: 30px;
	margin: 0px;
	color: #fff;
	background: #ccc;
	border: 1px solid #aaa;
	line-height: 30px;
    display: block;
	cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 0 10px 0 10px;
	outline: none;
	display: inline-block;
}
.page-nav li a:hover{
	background: #eee;
	color: #222;
	border: 1px solid #aaa;
}
.page-nav li a.current, .page-nav li a.active{
	background: #aaa;
	border: 1px solid #888;
}
/*  calendar */

.calendar{
	margin: 0px 0px 0px 20px;
}
.LinkStyle3{
	color: #056d2f;
	padding: 0px 0px 0px 0px;
}
.description .LinkStyle3{
	color: #666;
}
.description .LinkStyle3:hover{
	color: #999;
	text-decoration:none;
}
.content1 strong{
	font-weight: bold;
}
.content1 table, .content1 table tbody, .content1 table tbody tr, .content1 table tbody tr td{
	background: #fff;
}
.ueevents, .uevent, .uevents{
	padding: 0px 0px 0px 20px;
}
.inner_event_box{
	padding: 0px 0px 10px 0px;
	border-bottom: 1px solid #e5e5e5;
	overflow: hidden;
	margin: 0px 0px 20px 0px;
}
.headline_date{
	color:#115e25;
	font-size: 14px;
	font-weight: bold;
}
.calendar-table, .calendar-table tbody, .calendar-table tbody tr, .calendar-table tbody tr td{
	background: #fff;
}
.event-title-link{
	color:#000;
}
.event-title-link:hover{
	color:#999;
}
.calendar-table .table-top span{
	display: block;
	color: #fff;
	height: 30px;
	font-weight:bold;
	padding-top:5px;
    text-align: center;
	background: #017336;
	border: 1px solid #015b2b;
}
.calendar-table .calendar-td{
	position:relative;
}
.calendar-td .over{
	overflow: hidden;
	height:94px;
	display: block;
	position: relative;
	background: #fff;
}
.calendar-td .over table, .calendar-td .over table tbody, .calendar-td .over table tbody tr, .calendar-td .over table tbody tr td{
	background: #fff;
}
.calendar-event-day span.text_style4{
	display: block;
	background: #e2e2e2;
	height: 90px;
	color: #4c4c4c;
	font-weight: bold;
	padding: 0px 0px 0px 5px;
	border: 1px solid #cfcdcd;
}
.calendar-event span.text_style4:hover{
	background: #e2e2e2;
}
.calendar-event span.pop{
	display: block;
	background: #017336;
	color: #fff;
	border: 1px solid #003B15;
	overflow: hidden;
	height: 60px;
}
.calendar-event span.pop span a{
	color: #fff;
}
.calendar-event span.pop span a strong{
	color: #222;
}
.calendar-event span.pop:hover{
	border: 1px solid #ccc;
	background: #eee;
}
.calendar-event span.pop:hover span a{
	color: #666;
}
.calendar-event-day a.LinkStyle4{
	display: block;
	background: #80b294;
	color: #fff;
	overflow: hidden;
	padding: 0px 0px 0px 5px;
	font-weight: bold;
	font-style: italic;
}

.calendar-event span a{
	display: block;
	color: #ccc;
	font-weight:bold;
	padding: 0px 4px 0px 4px;
}
/*
.calendar-event span:hover, .calendar-event a.LinkStyle4:hover, .calendar-event span:hover a{
	background: #e2e2e2;
}
*/
.nav_button a img, .nav_button img{

}
.calendar-table tbody tr td{
	border: 2px solid #fff;
}
.little_calen_a{
	margin: 20px 0px 0px 0px;
	display: inline-block;
	font-weight:bold;
}
.little_calendar{
	margin: 0px 0px 0px 0px;
}
.little_calendar th{
    border: 5px solid #FFFFFF;
}
.little_calendar th span, .year_table .calendar-top .calendar-day span{
	background: #047435;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: block;
	font-weight: bold;
}
.little_calendar tr td span{
	background: #e2e2e2;
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 2px;
	text-align:center;
}
.year_table .calendar-td .text_style4{
	background: #e2e2e2;
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align:center;
}
.little_calendar tr td a.LinkStyle4, .year_table tr td a.LinkStyle4{
	background: #a9a9a9;
	color: #fff;
	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
.little_calendar tr td a.LinkStyle4:hover, .year_table tr td a.LinkStyle4:hover{
	background: #8d8c8c;
}
.info_table{ 
	height: 50px;
	display:block;
	line-height: 10px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	border: 0px;
	margin: 0px auto;
}
.current-month strong{
	margin: 0px 20px 20px 20px;
	padding: 0px;
	display: block;
	width:185px;
	text-align: center;
	font-size: 18px;
}
#pup {
	position:absolute;
	z-index:200; /* aaaalways on top*/
	padding: 3px 5px 3px 5px;
	margin-left: 10px;
	margin-top: 5px;
	width: 228px;
	border: 1px solid #015301;
	background: #0e6f2c url(../img/product_gl_bg.png) no-repeat center top;
	color: white;
	font-size: 12px;
	text-shadow: 0px 1px 0px #0C3C15;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow:0px 0px 5px #000;
	-moz-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
	max-height: 600px;
	overflow: hidden;
}
.content1 .calend_event_list tbody tr{
	background: #eaf8ef;
	border-bottom: 3px solid #fff;
	display: block;
	padding:6px 5px 10px 10px;
}
.content1 .calend_event_list tbody tr td{
	background: none;
	display:block;
	color: #aaa;
}
.upEventPicture{
	width: 240px;
	float: left;
	margin: 0px 20px 20px 0px;
	border: 1px solid #d7d7d7;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
}
.uPictureEvent{
	margin: 10px 15px 10px 0px;
	border: 1px solid #d7d7d7;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	float: left;
}
.uPictureEventDecor{
	display: none;
}
.ecevent, .ecpdf{
	padding: 0px 0px 0px 20px;
}
.ecevent .content1{
	margin: 20px 0px 0px 0px;
}
.comment_table{
	display: none;
}
.event_description .event-description{
	margin: 10px 0px 0px 0px;
}
.ecpdf h2{
	color: #666;
}
.pdf_link:hover{
	color: #ccc;
}
/* end Calendar */
/*  product style */

.product{
	padding: 0px 0px 0px 0px;
	background: url(../img/prod_content_decor.png) repeat-y center;
}
.product_top{
	background: url(../img/prod_top_decor.png) no-repeat center top;
	height:5px;
}
.product h6{
	background: url(../img/line_242.png) no-repeat center bottom;
	padding: 10px 19px 16px 8px;
	color: #fff;
	font-size:14px;
	text-shadow: 0px 1px 0px #7a603c
}
.product_list{
	margin-top:9px; 
}
.product_list li{
	margin-top:8px;
}
.product_list li, .product_button{
	display: block;
	padding: 0px 0px 0px 10px;
	background: url(../img/product_button.png) no-repeat 0% 0px;
}
.product_list li:hover, .product_button:hover{
	background: url(../img/product_button.png) no-repeat 0% -68px;
}

.product_list li a, .product_button a{
	display: block;
	padding: 0px 10px 0px 0px;
	height: 34px;
	line-height: 34px;
	font-size:12px;
	font-weight:bold;
	text-shadow: 0px 1px 0px #a88c63;
}
.product_list li a:hover, .product_list li:hover a, .product_button a:hover, .product_button:hover a{
	text-shadow: 0px 1px 0px #655136;
}
.product_content{
	color:#FFFFFF;
	padding: 0px 10px 10px 10px;
}

.slide_block_content{
	padding: 0px 0px 0px 0px;
	position: relative;
	width: 980px;
	height: 354px;
	overflow: hidden;
	background: #000;
}
.abso_dec{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 980px;
	height: 354px;
	display: block;
	background: url(../img/header_img_glow.png) repeat-x 0px 0px;
	z-index:10;
}
.slide_block_content img{
	width: 980px;
	height: auto;
	border: 0px;
}


/*  img offer blocks */
.img_white_offer{
	padding: 5px;
	margin-right:20px;
	background:#FFFFFF;
	width: 104px;
	float:left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.img_white_offer img{
	width: 104px;
}
.img_white_offer_text{
	padding: 17px 0px 0px 0px;
}
.img_white_offer_text p{
	color:#FFFFFF;
}
/*  footer zone */

.footer{
	padding: 13px 0px 20px 0px;
	background: none;
	border-top: 1px solid #ececec;
}
.footer p{
	margin: 0px 20px 20px 20px;
	display: block;
	color: #bdbdbd;
	clear: both;
}
.footer ul{
	margin: 0px 0px 0px 20px;
	float: left;
	overflow: hidden
}
.footer ul li{
	float: left;
	margin: 0px 25px 0px 0px;
}
.footer ul li a{
	color:#898989;
}
.footer li a:hover{
	color:#0f4d26;
}
.submit, .form-options, .album_nav li{
	padding: 0 0 0 10px;
	float:left;
	border: 0px;
	margin: 0px;
	cursor: pointer;
	outline: none;
}
.submit input, .form-options input, .sbutton, .submit .button{
	border: 0px;
	height: 30px;
	margin: 0px;
	color: #fff;
	background: #bac7bf;
	border: 1px solid #99aba0;
	line-height: 30px;
    display: block;
	cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 0 10px 0 10px;
	outline: none;
	display: inline-block;
}
.read_more{
	border: 0px;
	height: 30px;
	margin: 0px;
	color: #fff;
	background: #bac7bf;
	border: 1px solid #99aba0;
	line-height: 30px;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0 10px 0 10px;
	outline: none;
	float: right;
}
.submit input:hover, .submit:hover input, .form-options input:hover, .form-options:hover input, .sbutton:hover, .album_nav li:hover .sbutton, .read_more:hover{
	background: #99aba0;
	color: #222;
}
.footer_facebook{
	background: #333333;
	padding: 0px 0px 10px 0px;
}
/* Image List */
.image_list {
	padding: 10px 0 20px 20px;
	overflow: hidden;
}

.image_list li {
	float: left;
	display: inline;
	margin: 0 20px 0px 0;
	width: 186px;
}
.image_list li h4{
	font-size: 16px;
	line-height: 24px;
	margin: 0px 0px 15px 0px;
}
.image_list .clear {
	width: 758px;
	margin: 0 20px 0 0;
	line-height: 1px;
	height: 1px;
	overflow: hidden;
}
.image_list .image-cover, .image_list .image-cover:hover {
	display: block;
	border: 1px solid #d7d7d7;
	padding: 4px;
	background: #fff;
	margin: 0 0 10px;
}
.image-cover span, .image-cover:hover span {
	display: block;
	height: 180px;
	overflow: hidden;
	cursor: pointer;
	text-align:center;
}
.image-cover img, .image-cover:hover img {
	height: 180px;
}
.album-title, .album-title:hover {
	font-size: 16px;
	display: block;
	padding: 0px;
}
.image_list li p {
	padding: 0 0 18px;
}
/* album_nav */
.album_nav {
	margin: 0 auto;
	height: 40px;
	padding: 20px 0 10px 12px;
}

.album_nav li {
	float: left;
	display: inline;
	margin-right: 5px;
}
.album_nav .right_nav{
	float:right;
}

.album-img {
	max-width: 602px;
	margin: 0 auto;
	margin-top:15px;
	margin-bottom:15px;
	display: block;
	padding:5px;
	background:#bac7bf;
	border: 1px solid #99aba0;
}
/*  IMPORTANT video tag format, includ html 5. */
.video_position{
	text-align:center;
}
.video_position .album-video{
	text-align:center;
}
.album-video{
	margin: 0 auto;
	display:table;
	padding:5px;
	background:#333333;
	border: 1px solid #111;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:20px;
	margin-top:10px;
	overflow:hidden;
}
.video_position .album-video object,
.video_position .album-video embed,
.video_position .album-video iframe{
	width: 600px;
}
/* News List */
.news_list li {
	padding: 10px 0 20px 0;
	border-bottom: 1px solid #e5e5e5;
	margin: 0px 0px 10px 0px;
}
.news_list li h3 a{
	color: #003e17;
}
.news_list li h3 a:hover{
	color: #aaa;
}
.news_list .news_image,
.news_list .news_image a:hover,
.nws-image,
.staff_picture img,
.box_events .content1 .description img {
	float: left;
	border: 1px solid rgb(36, 99, 60);
	padding: 4px;
	background: rgb(131, 131, 131);
	margin: 0 20px 10px 0;
}
.box_events.uevent .description img{
	width: 280px;
}
.box_events .description .text_style2{
	margin: 0px 0px 10px 0px;
	display: block;
	color: #99ABA0;
}
.box_events .page-title{
	margin: 0px 0px 0px 0px;
}
.news_image span, .news_image:hover span {
	display: block;
	width: 210px;
	overflow: hidden;
}

.news_image img, .news_image:hover img {
	width: 210px;
}

.news_option {
	padding: 0;
	height: 30px;
}

.news_option a, .news_option a:hover {
	float: right;
}

.news_list li p {
	padding: 0 0 12px;
}

.news_list li p.date {
	font-size: 11px;
	color: #666;
	padding: 10px 0;
}
.entry-post.nw h4{
	font-size: 16px;
	margin: 0px 0px 15px 0px;
}
/* Guestbook */
.guestbook-list .news_list {
	float: left;
	display: inline;
	width: 580px;
	padding: 0 20px 0 0;
}

.guestbook-box {
	float: left;
	display: inline;
	width: 240px;
	background: #e1e1e1;
	padding: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top:20px;
}

.guestbook-list .news_list li p.date {
	padding-top: 0;
}

/* Site Form */
.site-form p {
	padding: 0 0 10px;
}
.site-form .form-options, .news_option{
	padding: 0px 0px 0px 0px;
	color: #7C8F92;
	height: auto;
	float: right;
	overflow: hidden;
}
.site-form .form-options{
	margin: 0px 8px 0px 0px;
}
.site-form .form-options:hover, .news_option:hover{
	background: #3c5887;
}
.site-form label {
	 display: block;
	 padding-bottom: 4px;
}
.site-form .inputfield {
	border: 1px solid #dbdbdb;
	line-height: 26px;
	height: 26px;
	padding: 0 10px;
	width: 230px;
}
.site-form #sel_adr {
	border: 0px;
	line-height: 28px;
	height: 28px;
	padding: 2px 10px;
	width: 252px;
	background: url(../img/sel_bg.jpg) no-repeat 0px 0px;
}

.site-form textarea.inputfield {
	height: auto;
}
/*  staff  style */
.staff_wrap{
	overflow: hidden;
	margin: 0px 0px 20px 0px;
}
.staff_picture{
	float: left;
	margin: 0px 0px 0px 0px;
}
.staff_name, .staff_position, .staff_phone, .staff_fax, .staff_mail{
	display: block;
}
.staff_position span, .staff_phone span, .staff_fax span, .staff_mail .our-stuff-email{
	color: #364867;
	font-weight:normal;
}
.staff_picture{
	float: left;
	margin: 0 0px 0px 0;
}
.stuff_form_div{
	width: 360px;
	margin: 20px auto 0px auto;
	padding: 20px;
	background: #eee;
}
/*  right side newsletter */
.one_column .newsletter-form{
	overflow: hidden;
	clear: both;
	background: #e6ede9;
	border: 1px solid #d2dcd6;
	padding: 10px 0px 20px 20px;
	width: 276px;
	margin: 0px 0px 20px 0px;
}
.one_column .newsletter-form .first_name,
.one_column .newsletter-form .last_name,
.one_column .newsletter-form .e_mail label{
	display: none;
}
.one_column .newsletter-form h2{
	color: #107134;
	font-size: 22px;
	margin: 0px;
	padding: 0px;
}
.one_column .newsletter-form .e_mail{
	float: left;
}
.one_column .newsletter-form .e_mail input{
	float: left;
	border: 1px solid #bac7bf;
	height: 30px;
	line-height: 30px;
}
.one_column .newsletter-form .form-options{
	float: left;
}
.one_column .newsletter-form .form-options input{
	float: left;
	border: 1px solid #99aba0;
	height: 32px;
	line-height: 30px;
}
.one_column .newsletter-form .e_mail input{
	border: 1px solid #bac7bf;
	border-right: 0px;
	width: 150px;
	padding: 0px 10px 0px 10px;
}
/* Contact Form*/
.contact-form {
	float: right;
	display: inline;
	width: 260px;
}
.contact-form input, .contact-form textarea{
	resize: none;
}
/*  Contact Info */
.contact_zone, .fxtxt ul.contact_zone{
	text-align:left;
	margin: 0px 0px 20px 0px;
	float: left;
	width: 334px;
	list-style: none;
}

ul.contact_zone h6{
	margin: 0px 0px 0px 0px;
	color: #999;
	font-weight: normal;
	font-size: 16px;
}
.contact_zone a{
	color:#CCCCCC;
}
.contact_zone a:hover{
	color:#999999;
}
.map_zone{
	float:left;
	margin: 0px 0px 20px 0px;
}
.map_zone li, .map_zone ul, .faq_nav li, .fxtxt .faq_nav{
	list-style: none;
	margin-left:0px;
}
.map_zone ul{
	margin-top: 20px;
}
.contact_zone li{

}
.contact_zone li p{
	padding: 0px 0px 10px 0px;
}
.map{
	background: #bac7bf;
	border: 1px solid #99aba0;
	padding:5px;
	display:inline-block;
}
/* Guesrbook Form */
.guestbook-form .inputfield {
	width: 218px;
	border: 1px solid #ccc;
}
.newsletter-form{
	width: 260px;
}
/*Error Style*/
.info, .success, .warning, .error {
	border: 1px solid;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 12px;
	line-height: 20px;
	color: #363636;
	background-repeat: no-repeat;
	background-position: 10px 9px;
	padding: 6px 26px 6px 36px;
	margin: 10px 0;
	position: relative;
}
.info h3, .success h3, .warning h3, .error h3 {
	padding: 0 0 4px;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}
.success, .info {
	border-color: #b4c5cb;
	background-color: #e1f6fe;
	background-image:url(../img/alert-messages/success_icon.gif);
}
.warning {
	background-color:#fcf9d1;
	background-image:url(../img/alert-messages/warning_icon.gif);
	border-color:#d1ceab;
}
.error {
	background-color:#ffebec;
	background-image:url(../img/alert-messages/error_icon.gif);
	border-color:#bfafaf;
}
.info a, .success a, .warning a, .error a {
	display: none;
	visibility: hidden;
}
.contact_inf{
	border: 5px solid #04320b;
	background: #104e27 url(../img/vf.jpg);
	text-align: center;
	padding: 10px 0px 10px 0px;
	width: 288px;
}
.contact_inf h2, .contact_inf h3{
	color: #fff;
	font-family: Arial;
	font-size: 22px;
}
.contact_inf h3{
	color: #fff;
	font-family: Arial;
	font-size: 35px;
	padding: 10px 0px 0px 0px;
}

/* Testimonial */

.testim_ul{
	margin-bottom:15px;
	float:none;
	clear:both;
	border-bottom: 1px solid #e5e5e5;
}
.testim_ul h5{
	font-size:12px;
	color: #8bb8be;
}
.autor_li h5 span{
	font-size:12px;
	font-weight:normal;
}
.autor_li{
	float:right;
}
.testim_ul img{
	padding: 4px;
	background: #fff;
	height:90px;
	margin: 0px 13px 0px 0px;
	float:left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/*  FAQ */
.faq_nav{
	margin-bottom:10px;
}
.faq_nav a:hover{
	color:#999;
}
.faq_box{
	padding-top:15px;
	float: none;
	clear: both;
	margin: 0px auto;
}
.faq_top{
	color:#ccc;
	font-weight:bold;
	float:right;
}
.faq_top:hover{
	color:#fff;
}
.t_faq{
	display:block;
	margin-bottom:10px;
}

/* Article Styles */
.page-title {
	font-size: 30px;
	line-height: 36px;
	margin: 0px 0px 7px 20px;
	padding: 0px 0px 10px 0px;
}

.sub-title, .sub-title2 {
	font-size: 26px;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 20px 0px;
}

.sub-title2 {
	color: #d49f57;
}
.entry-post{
	padding: 0px 0px 10px 20px;
}
.entry-post .default_img{
	margin: 0px 10px 10px 0px;
}
.entry-post2 .two_column {
	padding: 0;
}

.entry-post2 {
	margin-bottom: 10px;
	background: url(../img/line_decor.png) repeat-x center bottom;
}
.home_entry{
	padding: 0px;
	margin:  0px 0px 0px -3px;
	clear: both;
	overflow: hidden;
}
.home_entry li{
	float: left;
	margin: 0px 1px 0px 0px;
	padding: 0px;
	list-style: none;
}
.home_entry li:last-child,
.home_entry li.last{
	margin-right: 0px;
}
.home_entry li img{
	border: 0px;
	padding: 0px;
	margin: 0px;
}
